<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>GitLab • Threat Monitoring</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-drawer.css">
    <link rel="stylesheet" href="css/styles.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body>
    <nav> <img src="assets/front.png" alt=""> <img src="assets/end.png" alt=""> </nav>
    <div class="leftnav"> <img src="assets/top.png" alt=""> <img src="assets/bottom.png" alt=""> </div>
    <main class="main_container">
        <div class="container">
            <h2>Threat monitoring <span><a href="https://docs.gitlab.com/ee/user/application_security/threat_monitoring/" target="_blank"><img src="assets/question.svg" alt=""></a></span></h2>
            <ul class="nav nav-tabs">
                <li class="active"><a data-toggle="tab" href="#home">Alerts</a></li>
                <li><a data-toggle="tab" href="#menu1">Policies</a></li>
                <li><a data-toggle="tab" href="#menu2">Statistics</a></li>
            </ul>
            <div class="tab-content">
                <div id="home" class="tab-pane fade in active filter"> <img src="assets/prototype_alerts.png" alt="">
                    <div class="boards">
                        <div class="board">
                            <div class="status">
                                <h5>Unreviewed</h5> </div>
                            <div class="inside"> <img src="assets/inside1.png" alt=""> </div>
                        </div>
                        <div class="board">
                            <div class="status">
                                <h5>In review</h5> </div>
                            <div class="inside">
                                <div class="inside"></div>
                            </div>
                        </div>
                        <div class="board">
                            <div class="status">
                                <h5>Confirmed</h5> </div>
                        </div>
                        <div class="board"> </div>
                    </div>
                </div>
                <div id="menu1" class="tab-pane fade filter"> <img src="assets/filter_policies.png" alt="">
                    <a href="index.html">
                        <div class="add_policy">Add policy</div>
                    </a>
                    <table class="table">
                        <thead>
                            <tr class="headertr">
                                <th>Name</th>
                                <th>Environment</th>
                                <th>Status</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr data-toggle="drawer" data-target="#drawer-1">
                                <td>Allow 8080</td>
                                <td>Production</td>
                                <td>Enabled</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-1">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">Allow 8080</h4>
                                            <div class="btn_row">
                                                <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                <a href="edit.html">
                                                    <button type="button" class="btn btn-primary"> Edit </button>
                                                </a>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close"> Cancel </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer1.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-2">
                                <td>deny-by-default-404</td>
                                <td>my-namespace</td>
                                <td>Enabled</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-2">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">deny-by-default-404</h4>
                                            <div class="btn_row">
                                                <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                <a href="edit.html">
                                                    <button type="button" class="btn btn-primary"> Edit </button>
                                                </a>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close"> Cancel </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer2.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-3">
                                <td>IPv4 connection request</td>
                                <td>Test-container</td>
                                <td>Disabled</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-3">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">IPv4 connection request</h4>
                                            <div class="btn_row">
                                                <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                <a href="edit.html">
                                                    <button type="button" class="btn btn-primary"> Edit </button>
                                                </a>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close"> Cancel </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer3.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-4">
                                <td>allow-ingress-from-out</td>
                                <td>Quality review</td>
                                <td>Enabled</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-4">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">allow-ingress-from-out</h4>
                                            <div class="btn_row">
                                                <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                <a href="edit.html">
                                                    <button type="button" class="btn btn-primary"> Edit </button>
                                                </a>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close"> Cancel </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer4.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-5">
                                <td>allow-tcp-6379</td>
                                <td>dapi-envars-fieldef</td>
                                <td>Enabled</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-5">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">allow-tcp-6379</h4>
                                            <div class="btn_row">
                                                <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                <a href="edit.html">
                                                    <button type="button" class="btn btn-primary"> Edit </button>
                                                </a>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close"> Cancel </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer5.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                            <tr data-toggle="drawer" data-target="#drawer-6">
                                <td>access-nginx</td>
                                <td>Production</td>
                                <td>Enabled</td>
                                <div class="drawer drawer-right slide" tabindex="-1" role="dialog" aria-labelledby="drawer-1-title" aria-hidden="true" id="drawer-6">
                                    <div class="drawer-content drawer-content-scrollable" role="document">
                                        <div class="drawer-header">
                                            <h4 class="drawer-title" id="drawer-1-title">access-nginx</h4>
                                            <div class="btn_row">
                                                <button type="button" class="btn btn-disable" disabled> Apply changes </button>
                                                <a href="edit.html">
                                                    <button type="button" class="btn btn-primary"> Edit </button>
                                                </a>
                                                <button type="button" class="btn btn-secondary" data-dismiss="drawer" aria-label="Close"> Cancel </button>
                                            </div>
                                        </div>
                                        <div class="drawer-body"> <img src="assets/drawer6.png" alt=""> </div>
                                        <!--                                                <div class="drawer-footer">Drawer footer</div>--></div>
                                </div>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div id="menu2" class="tab-pane fade filter"> <img src="assets/prototype_dataview.png" alt=""> </div>
            </div>
        </div>
    </main>
    <script src="js/bootstrap-drawer.js"></script>
</body>

</html>